.getinvolved-wrap h2{
    font-size: 30px;
    margin-right: 35px;
}
.conversion-wrap li h3 {
    font-size: 22px;
}
.home-hcvcover-module:before,
.counter-module:before,
.team-wrapper:before,
.team-wrapper:after{
        height: 110px;
}
.counter-module::after{
    top: 110px;
}
.hcv-imageholder {
    right: -10px;
    top:-47px;
    width: 58%;
}
.news-left {
    padding-right: 0;
}
.news-detail-holder p {
    margin-bottom: 15px;
}
.mathodology-conversion-module:before{
    height: 110px;
}
.methodology-banner-section .banner-content {
    max-width: 510px;
    padding-right: 0; 
}
.methodology-banner-section .banner-img{
    right: 0;
    width: 45.5%;   
}
.methodology-banner-section .banner-content h1{
    font-size: 44px;
}
.methodology-banner-section .banner-content p{
    font-size: 18px;
    padding-right: 0;
}
.methodology-banner-section {
    height: 700px;
}

.network-banner-section .banner-content {
    max-width: 510px;
    padding-right: 0; 
}
.network-banner-section .banner-img{
    right: 0;
    width: 45.5%;   
}
.network-banner-section .banner-content h1{
    font-size: 44px;
}
.network-banner-section .banner-content p{
    font-size: 18px;
    padding-right: 0;
}
.network-banner-section {
    height: 700px;
}
.network-banner .banner-content{
    max-width: 570px;
}
.network-banner .banner-content h1 {
    font-size: 38px;
}
.seek-lisitng-inner h3{
    font-size: 28px;
}
.team-wrapper .team-popup .team-inner{
    padding: 65px 50px;
}
.conference-timeline-content .timeline-article-top:nth-of-type(1) .vertical-border{
    left: 11px;
}
.conference-timeline-content .timeline-article-top:nth-of-type(1) .dot-circle {
    left: 0;
}
.conference-timeline-content .timeline-article-bottom:nth-of-type(2) .content-date {
    right: 92%;
}
.conference-timeline-content .timeline-article-bottom:nth-of-type(2) .vertical-border {
    right: 77%;
}
.conference-timeline-content .timeline-article-bottom:nth-of-type(2) .dot-circle {
    right: 72%;
}
.conference-timeline-content .timeline-article-bottom:nth-of-type(2) .content-box {
    left: 20%;
}
.conference-timeline-content .timeline-article-top:nth-of-type(3) .dot-circle,
.conference-timeline-content .timeline-article-top:nth-of-type(3) .content-date,
.conference-timeline-content .timeline-article-bottom:nth-of-type(4) .dot-circle {
    left: 0;
}
.conference-timeline-content .timeline-article-top:nth-of-type(3) .vertical-border{
        left: 5%;
}
.conference-timeline-content .timeline-article-top:nth-of-type(3) .content-box {
    left: 33%;width: 100%;
}
.conference-timeline-content .timeline-article-bottom:nth-of-type(4) .vertical-border {
    left: 7%;
}
.conference-timeline-content .timeline-article-bottom:nth-of-type(4) .content-box {
    left: 15%;
}
.conference-timeline-content .timeline-article-bottom:nth-of-type(4) .content-date{
    left: -18%;
}
.conference-timeline-content .timeline-article-top:nth-of-type(5) .dot-circle{
    left:-14%;
}
.timeline-article .vertical-border {
    left: -10%;
}
.conference-timeline-content .timeline-article-top:nth-of-type(5) .content-box{
    left: 24%;
}
.timeline-article .content-box{
    width: auto;
}
.main-timeline-section .brief-history {
    left: 68px;
    bottom: 0%;
    width: 25%;top: 24%;
}
.main-timeline-section{
    margin-left: 0
}
.our-work-module .about-work p{
    font-size: 20px;
}
.our-work-module .about-work {
    max-width: 480px;
}
.our-work-module:before{
    height: 305px;
}
.als-banner-section h1{
    font-size: 45px;
}
.als-banner-section {
    padding-bottom: 0;
}
.als-banner-section .als-banner-img img {
    max-width: 130%;
}
.als-sec-banner-section {
    height: 730px;
}
.als-sec-banner-section .tab-content-wrapper .tab h4{
   font-size: 29px; 
}
.als-page-content .what-it-image-holder{
    right: 0;
}
.als-page-content .what-it-content {
    max-width: 455px;
}
.als-page-content .how-are-reports .reports-points {
    padding-left: 40px;
}
.paginate-wrapper .container {
    padding: 0 55px;
}
@media screen and (max-width: 1023px){
.container-in {
    margin-top: 45px;
}
#header .header-search-form{
    margin: 9px;
}
#header .header-menu{
    width: 535px;
    height: 145px;
}
#header{
            max-height: 100px;
}
#header .site-logo{
    padding: 0 15px;
    height: 145px;
}
#header .header-menu ul{
    margin-left: 0px;
}
#header .header-menu .header-primary-menu li a{
    font-size: 15px;
    margin: 0 10px;
}
#header .header-menu .header-secondary-menu {
    margin-bottom: 12px;
    padding-top: 45px;
}

#header .header-menu .header-secondary-menu li a{
    font-size: 12px;
        margin: 0 10px;
}
#header .header-menu .header-secondary-menu .donate{
   /*margin: 13px 10px 0;*/
}

.home-banner-section{
    height: 615px;
}
.count-item,
.count-item:last-child {
    width: 49.3%;
    margin-bottom: 15px;
}
.count-item .count {
    font-size: 70.66px;
}
.conversion-wrap li{
    width: 32.8%;
}
.getinvolved-wrap h2 {
    font-size: 22px;
    margin-right: 15px;
}
.getinvolved-wrap a.btn{
    min-width: 180px;
}
.assesor-item .text-holder h2{
    font-size: 30px;
    margin-bottom: 20px;
}

.news-left{
    padding-right: 0;
}

.news-detail-holder p {
    margin-bottom: 15px;
    font-size: 16px;
}
.news-detail-holder a{
    font-size: 16px;
}
.latest-news-wrap {
    margin-bottom: 40px;
}
.home-hcvcover-module:before{
    height: 100px;
        bottom: 100%;
}
.home-hcvcover-module:before, .counter-module:before {
    height: 100px;
}
.counter-module::after {
    top: 100px;
}
.hcv-imageholder {
    right: 0;
    top: -140px;
}
.hcv-imageholder #illustration1,
.hcv-imageholder #illustration3,
.hcv-imageholder #illustration3{
    top: 0 !important;
}
.news-right{
    padding-left: 60px;
}
#footer .mailchimp-title{
    display: block;
    margin-bottom: 15px;
}
.footer-item-wrap .social-wrap{
    display: block;
    margin-left: 0;
    margin-top: 15px;
}
#footer .footer-menu li{
    margin-bottom: 5px;
}
.footer-item-wrap {
    margin-bottom:20px;
}

.mathodology-conversion-module:before,
.team-wrapper:before,
.team-wrapper:after {
    height: 75px;
}
.als-banner-section::after {
    height: 100px;
}
.conversion-value-popup-inner{
    width: 100%;
}
.timeline-article .dot-circle{
    border: 2px solid #bcbdc0;
}
.timeline-article .dot-circle .inner-circle{
    width: 36px;
    height: 36px;
    border: 4px solid #fff;
}
.mathodology-conversion-module{
    padding-bottom: 45px;
}
.history-timeline {
    margin-bottom: 50px;
}
.our-donor-module {
    padding-top: 55px;
}
.als-banner-section h1 {
    font-size: 43px;
}
.als-sec-banner-section {
    height: 620px;
}
.als-sec-banner-section .tab-content-wrapper .tab{
        height: 275px;
}
.als-sec-banner-section .tab-content-wrapper .tab h4 {
    font-size: 28px;
}
.als-page-content .how-are-reports .reports-points {
    padding-left: 0;
}
.als-sec-banner-section .tab-content-wrapper:after{
    height: 150px;
}
.als-sec-banner-section .tab-content-wrapper .tab a:before{
    margin-right: -1px;
}
.als-sec-banner-section .tab-content-wrapper .tab a:after{
    margin-left: -1px;
}
.paginate-wrapper .container {
    max-width: 1120px;
    padding: 0 55px;
}
.library-posts.grid .posts-listing {
    width: 49.2%;
}
}
@media screen and (max-width: 991px){
.full-width-after-two:before {
height: 80px;
}
.news-detail-holder h3{
    font-size: 22px;
    margin-bottom: 10px;
}
.news-detail-holder p {
margin-bottom: 10px;
font-size: 15px;
}
.home-hcvcover-module .hcv-cover-content{
    font-size: 16px;
}
.home-hcvcover-module .hcv-cover-content h2{
        font-size: 30px;
}
.assesor-item .text-holder{
    max-width: 277px;
}
.methodology-banner-section {
    height: 550px;
}
.methodology-banner-section .banner-content {
    max-width: 400px;
}
.methodology-banner-section .banner-content h1 {
    font-size: 33px;
}

.network-banner-section {
    height: 515px;
}
.network-banner-section .banner-content {
    max-width: 400px;
}
.network-banner-section .banner-content h1 {
    font-size: 33px;
}

h2,
.mathodology-conversion-module .conversion-value h2{
    font-size: 33px;
}
.methodology-banner-section .banner-content p, .mathodology-conversion-module .conversion-value p, .methodology-approach-module .approach-wrap li p, .methodology-important-module .methodology-important-content p ,.conversion-value-popup-content .conversion-right p,.font-20{
    font-size: 18px;
}
.methodology-approach-module .approach-wrap li p.secondary-textarea em {
    font-size: 18px;
}
.methodology-important-img {
    margin-right: -55px;
}
.network-banner .banner-content h1 {
    font-size: 29px;
}
.timeline-article .content-date{
    font-size: 20px;
}
.timeline-article .content-box p,
.main-timeline-section .brief-history p{
    font-size: 12px;
}
.network-banner-section .banner-content p{
    font-size: 18px;
}
.hexagon{
width: 280px;
height: 150px;
}
.hexagon-5,.hexagon-6 {
    width: 140px;
    height: 100px;
}
.hexagon-1 {
    top: 24px;
}
.hexagon-2 {
    top: 178px;
}
.hexagon-3 {
    right: 133px;
    top: 103px;
}
.hexagon-4 {
    top: 178px;
    right: 267px;
}
.hexagon-5 {
    top: 0;
    right: 190px;
}
.hexagon-6 {
    right: 458px;
    top: 254px;
}
.hexagon-in2 .project-content h4 {
    font-size: 16px;
    margin-bottom: 5px;
}
.hexagon-in2 .project-content .triangle-btn{
    padding: 0 7px;
}
.our-work-module .about-work h2 {
    margin-bottom: 15px;
}
.our-work-module .about-work p {
    font-size: 15px;
}
.our-work-module .about-work {
    max-width: 360px;
}
.our-work-module .container-work {
    height: 380px;
}
.our-work-module:before{
    height: 235px;
}
.donor-logo-item{
    margin-right: 15px;
    width: 20%;
}
.als-banner-section .als-banner-img{
    width: 57%;
}
.als-banner-section h1 {
    font-size: 33px;
}
.als-banner-section p {
    font-size: 15px;
}
.als-sec-banner-section .tab-content-wrapper .tab h4 {
    font-size: 21px;
}
.als-sec-banner-section .tab-content-wrapper:after{
    height: 115px;
}
.news-posts .news-title{
    font-size: 22px;
}
.news-post-wrapper .news-post-details .search-form .search-submit{
    width: 44px;
}
.news-post-wrapper .news-post-details ul a{
    font-size: 19px;
}
.library-post-content .library-sidebar {
    padding-top: 115px;
    padding-right: 20px;
}
.library-post-content .library-search-form, .library-post-content .taxonomy-list h4, .library-post-content .taxonomy-list ul, .library-post-content .all-item {
    padding-left: 20px;
}
.library-search-form h3{
    font-size: 23px;
    }
    .library-post-content .library-sidebar .search-form .search-field{
        padding-left: 12px;
    }
.library-post-content .library-sidebar .search-form .search-submit{
    width: 42px;
}    
.library-post-content .library-banner-content{
    padding-left: 50px;
}
.library-post-content .library-banner-content h1{
    font-size: 48px;
}
.library-posts-listing .post-listing-type,
.library-post-content .library-posts .posts-listing{
 padding-left: 25px;   
}

.committee-member-list{
    padding-left: 0;
    padding-right: 0;
}
.committee-member-list .committee-member{
    width: 24%;
    margin-right: 0;
}
.single-project .padded{
    width: 100%;
}
}